# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = highlight
pkgbase = highlight
pkgver = 4.10-1
pkgdesc = Fast and flexible source code highlighter (CLI version)
url = http://www.andre-simon.de/doku/highlight/highlight.html
builddate = 1698012222
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3505976
arch = aarch64
license = GPL
backup = etc/highlight/filetypes.conf
depend = lua
makedepend = qt5-base
makedepend = lua
makedepend = boost
